a:link{color:#784a1e;}
a:visited{color:#784a1e;}
a:hover{color:#EA0000;}
a:active{color:#784a1e;}
/*h1{color:#365F97;}*/
h2, h3, h4, h5, h6{color:#484848 /*#784a1e*/;}
strong, b {/*color:#784a1e;*/}
hr, .hr{color:#E9E9E9;}
body{color:#484848;/*#333333;*/ /*#784a1e;*/}
#header{color:#fff;}
#search div.search-box{border-color:#DEDEDE;}
#search div.search-box input{border-color:white;}
#top-menu a{color:#333333;}
#top-menu li.selected a{color:#fff;}
#top-menu li:hover a{color:#fff;}
#breadcrumb{background-color:#F0F0F0;color:#7A7A7A;}
#breadcrumb a, #breadcrumb span{color:#7A7A7A;}
#breadcrumb b{border-color:#FBFBFB;}
ul.left-menu a{color:#2d1809;}
ul.left-menu a:hover{color:#2d1809;}
ul.left-menu .selected, ul.left-menu a.selected, ul.left-menu a.selected:hover{color:#2d1809;}
ul.left-menu ul a{color:#2d1809;}
ul.left-menu ul a:hover{color:#2d1809;}
ul.left-menu .selected i.selected{background:#E8E8E8 url(images/left-menu-arrow-selected.gif) no-repeat 5px 4px;color:#365F97;}
ul.left-menu .current b{background:#E8E8E8;border-color:#F9F9F9;}
#footer{background:#463418;}
div.news-date{color:#919191;}
div.search-item{border-color:#E9E9E9;}
div.search-page input.search-query{background:#F8F7F7;border-color:#D9D9D9;}